Piekło zależności na Fedora 24?


(N0rb1) #1

Witam

Posiadam zaktualizowany system Fedora 24, kiedy próbuję zainstalować steam, lub wine mam błąd tego typu: http://wklej.org/id/2821792/

Co robić? Jak żyć?

 


(OneOfUnnamed) #2

Hej.

Wygląda na to, iż system Fedora 24 pobiera pliki, które są dla systemu 32-bitowego (i686). Wchodzą one w konflikt z pakietami dla 64-bit (x86_64). Posłuż się tymi linkami:

https://access.redhat.com/solutions/158883

https://www.centos.org/forums/viewtopic.php?t=18650

 

Pozdrawiam.